ansi_styles 0.3.0
ansi_styles: ^0.3.0 copied to clipboard

ANSI escape codes for styling strings in the terminal.

The latest prerelease was 0.3.1-dev.0 on Jul 15, 2021.

Stable versions of ansi_styles

VersionMin Dart SDKUploadedDocumentationArchive
0.3.0Null safety2.12May 28, 2021Go to the documentation of ansi_styles 0.3.0Download ansi_styles 0.3.0 archive
0.2.02.2Jan 25, 2021Go to the documentation of ansi_styles 0.2.0Download ansi_styles 0.2.0 archive
0.1.1+12.2Oct 3, 2020Go to the documentation of ansi_styles 0.1.1+1Download ansi_styles 0.1.1+1 archive
0.1.12.2Sep 30, 2020Go to the documentation of ansi_styles 0.1.1Download ansi_styles 0.1.1 archive
0.1.02.2Sep 30, 2020Go to the documentation of ansi_styles 0.1.0Download ansi_styles 0.1.0 archive

Prerelease versions of ansi_styles

VersionMin Dart SDKUploadedDocumentationArchive
0.3.1-dev.0Null safety2.12Jul 15, 2021Go to the documentation of ansi_styles 0.3.1-dev.0Download ansi_styles 0.3.1-dev.0 archive
4
likes
120
pub points
60%
popularity

Publisher

invertase.io

ANSI escape codes for styling strings in the terminal.

Homepage
Repository (GitHub)
View/report issues

Documentation

API reference

License

Apache-2.0 (LICENSE)

More

Packages that depend on ansi_styles